Loading...
Searching...
No Matches
Gfx::UTF8Char Struct Reference

UTF-8 character in font cache. More...

`#include <src/graphics/engine/text.h>`

## Public Member Functions

| UTF8Char (char ch1='\0', char ch2='\0', char ch3='\0')
bool | operator< (const UTF8Char &other) const
bool | operator== (const UTF8Char &other) const

## Public Attributes

char | c1
char | c2
char | c3
char | pad

## Detailed Description

UTF-8 character in font cache.

Only 3-byte chars are supported

The documentation for this struct was generated from the following file:

- src/graphics/engine/text.h